Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 274219 - x11-libs/libsynaptics: fails to build with gcc-4.4
Summary: x11-libs/libsynaptics: fails to build with gcc-4.4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Christian Parpart (RETIRED)
URL: http://bugs.debian.org/505077
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.4
  Show dependency tree
 
Reported: 2009-06-15 10:59 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-07-25 22:12 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (libsynaptics-0.14.6c-r1:20090615-070029.log,9.71 KB, text/plain)
2009-06-15 10:59 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-06-15 10:59:01 UTC
As per summary, check attached build log.
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-06-15 10:59:23 UTC
Created attachment 194772 [details]
Build log
Comment 2 Peter Alfredsen (RETIRED) gentoo-dev 2009-07-13 00:16:14 UTC
Patch in URL
Comment 3 Samuli Suominen gentoo-dev 2009-07-25 22:12:23 UTC
fixed, thanks